WordPress.org

Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Gravity Forms User Restrictions

Restrict the number of user submissions on Gravity Forms

1.0.3

Get ready for languages packs (WP 3.7.1 feature)

1.0.2

Fixed bugs on uninitialized variable in settings forms Fixed libxml warning on bad-formatted form markup

1.0

First release

Requires: 3.5 or higher
Compatible up to: 3.7.13
Last Updated: 2 years ago
Active Installs: 200+

Ratings

5 out of 5 stars

Support

0 of 1 support threads in the last two months have been marked resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.